@charset "utf-8";
/* --------------------------------------------------
サイト共通レイアウト用のCSS
-------------------------------------------------- */

/* HTMLタグ再定義
------------------------------ */
body {
	min-width: 1200px;
	background-image: url(../img/bg_body01.jpg);
	-webkit-text-size-adjust: none;
	font-size: 14px;
	line-height: 180%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-repeat: repeat;
	overflow: hidden;
}

#page {
	background-image: url(../img/bg_page01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	color: #973c5d;
	text-decoration: none;
}
a:visited {
	color: #973c5d;
	text-decoration: none;
}

a:active {
	color: #973c5d;
	text-decoration: none;
}

a:hover {
	color: #973c5d;
	text-decoration: underline;
}
small {
	font-size: 85%;
}
hr {
	margin: 20px 0px;
	padding: 0px;
	border: none;
	border-top: 1px dotted #CCC;
}

.imgborder   {
	border: 1px solid #D5D5D5;
	padding: 10px;
}
#back-top {
    position: fixed;
    bottom: 101px;
    overflow: hidden;
    right: 20px;
    z-index: 1000;
}
#back-top a {
    width: 100px;
    height: 100px;
    display: block;
    position: relative;
    margin-bottom: 7px;
}
/* ヘッダー
------------------------------ */
#header {
	background-image: url(../img/header/bg_header01.jpg);
	background-repeat: repeat;
	height: 30px;
}
#headerInner {
	width: 1200px;
	margin: 0px auto;
	position: relative;
	text-align: left;

}


#headerNavi {
	position: absolute;
	top: 5px;
	right: 0px;
	height: 22px;
	
}

#headerlogo {
	position: absolute;
	top: 1px;
	left: 0px;
	
}




/* グローバルメニュー
------------------------------ */
#indexgnavi {
	margin: 0px auto;
	background-image: url(../img/index/bg_indexmenu01.png);
	background-repeat: repeat-x;
}

#secondgnavi {
	margin: 0px auto;
	background-image: url(../img/bg_2ndmenu02.jpg);
	background-repeat: repeat-x;
	background-position: center 2px;
}
#indexgnavi #gnaviInner {
	width: 1200px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-left: 555px;
	height: 155px;
	line-height: 0px;
	background-position: center top;
	background-image: url(../img/index/bg_indexmenu02.jpg);
	background-repeat: no-repeat;
	
}
#secondgnavi #gnaviInner {
	margin: 0px auto;
	width: 1200px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-left: 0px;
	height: 155px;
	line-height: 0px;

}

#gnaviInner ul {
	margin: 0px;
	padding-bottom: 25px;
}

#gnaviInner li {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
}






/* パンくず
------------------------------ */
.bread {
	width: 608px;
	text-align: right;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 14px;
	line-height: 100%;
}
/* コンテンツ
------------------------------ */
#contents {
	background-image: url(../img/bg_contents01.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	
}
#contentsInner {
	text-align: left;
	width: 1050px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}

/* コンテンツ（メインカラム）
	------------------------------ */
	#main {
	width: 1050px;
	margin-top:0px;	
}
#mainInner {
	margin-bottom: 0px;
}
/* コンテンツ（サブカラム）
	------------------------------ */
	#lnavi {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#lnaviInner img {
	float: left;
	margin-bottom: 15px;	
}

#footerPageback {

	text-align: right;
}



/* グローバルメニュー
------------------------------ */
#footer {
	margin-top: 0px;
	padding-bottom: px;
	min-width: 1000px;
	background-image: url(../img/footer/bg_footer.jpg);
	background-repeat: repeat-x;
	height: 100px;
}
#footer_kumano {
	margin-top: 0px;
	padding-bottom: 10px;
	min-width: 1000px;
	background-color: #000000;
	height: 215px;
}

#footerInner {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;

}

#footerlogo {
	position: absolute;
	left: 168px;
	top: 18px;
	width: 377px;
	text-align: center;
}
#footerqr {
	position: absolute;
	left: 605px;
	top: 8px;
	width: 220px;
}
#footerdomain {
	position: absolute;
	left: 512px;
	top: 7px;
	width: 292px;
	background-image: url(../img/footer/jdomein.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 58px;
	font-size: 16px;
}
#footer_kumano #footerlogo {
	position: absolute;
	left: 6px;
	top: 30px;
	width: 709px;
	
}
#footer_kumano #footerqr {
	position: absolute;
	left: 949px;
	top: 30px;
}
#footer_kumano #footerdomain {
	position: absolute;
	left: 734px;
	top:30px;
	width: 185px;
	background-image: url(../img/footer/kumano_jdomein.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 90px;
	font-size: 16px;
}




#footerInner a:link {
	color: #ffffff;
	text-decoration: none;
}
#footerInner a:visited {
	color: #ffffff;
	text-decoration:none;
}

#footerInner a:active {
	color: #ffffff;
	text-decoration:none;
}

#footerInner a:hover {
	color: #ffffff;
	text-decoration: underline;
}



#footerCopyright {

	height: 20px;
	padding-top: 10px;
}
#footerCopyright2nd {
	height: 20px;
	padding-top: 0px;
}
